{
 "what": [
  "बायरामोव पेंटिंग्स के बारे में आलोचक क्या सोचते थे?"
 ],
 "who": [
  "बंदरगाहों के किनारे किलों का निर्माण करके किसने पूर्व-सम्मान प्राप्त किया?"
 ],
 "which": [
  "किस गणितज्ञ ने इसे साबित किया?\\n"
 ],
 "where": [
  "एक रक्तदान सत्र कभी-कभी कहाँ हो सकता है?\\n"
 ],
 "when": [
  "व्हिस्कर्स कब ध्यान देने योग्य हो जाते हैं?"
 ],
 "why": [
  "ग्रामीण इलाकों में आत्महत्या इतनी आम क्यों है?"
 ],
 "how-way": [
  "लीथियम मनुष्य के लिए कैसे उपयोगी है?"
 ],
 "how-num": [
  "कंजरवेटिव्स ने कितनी सीटें जीतीं?\\n"
 ]
}